/*popup styles*/

.popup-box {
    position: fixed;
    /*border-radius: 5px;*/
    background: #e0e0e0;
    display: none;
    box-shadow: 1px 1px 5px rgba(0,0,0,0.2);
    z-index: 9999999;
    font-size: 14px;
}
 
.popup-box .close {
    position: absolute;
    top: 0px;
    right: 0px;  
    font-weight: bold;
    cursor: pointer;
    color: #434343;
    padding: 12px;
    font-size: 16px;
}
 
.popup-box .close:hover {
    color: #000;
}
 
.popup-box h2 {
    padding: 0;
    margin: 0;
    font-size: 18px;
}
.popup-box .top {
    padding: 20px;
}
 
.popup-box .bottom {
    background: #eee;
    border-top: 1px solid #e5e5e5;
    padding: 10px;
    /*border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;*/
}
 
#blackout {
    background: rgba(0,0,0,0.3);
    position: absolute;
    top: 0;
    overflow: hidden;
    z-index: 999999;
    left: 0;
    display: none;
}